@media screen and (max-width: 1280px)
{
	.width-wrapper
	{
		padding: 0px 40px;
		margin: 10px auto;
	}
	header.header
	{
		padding: 0px 40px;
	}
	
	footer.footer #inner-footer
	{
		padding: 15px 40px;
	}
}
@media screen and (max-width: 1200px)
{
	div.map_category ul li [type="checkbox"]
	{
		display: block;
		width: 100%;
		text-align: center;
		margin: 7px auto 0px auto;
		padding: 0;
	}
	.map_category label
	{
		padding: 4px 1px 5px 1px;
	}
}
@media screen and (max-width: 1060px)
{
	.geodir-pcat-show .name-count .geodir_link_span
	{
		display: none;
	}
}

@media screen and (max-width: 900px)
{
	#top-bar-menu
	{
		display: none;
	}
	
	div.mobile-menu
	{
		display: block;
	}
	
	.mobile-logo
	{
		display: block;
	}
}


@media screen and (max-width: 800px)
{
	.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show a img
	{
		display: none;		
	}
	
	.geodir-cat-list ul.geodir-popular-cat-list
	{
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		/* You can set flex-wrap and flex-direction individually */
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		/* Or do it all in one line with flex flow */
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		/* tweak the where items line up on the row */
		/* valid values are: flex-start, flex-end, space-between, space-around, stretch */
		-webkit-align-content: flex-end;
		align-content: flex-end;
	}
	
	.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show
	{
		flex: 1 130px;
		
	}
	
	.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show a .name-count
	{
		padding: 12px 6px;
		margin: 2px;
	}
	
	#sticky_map_geodir_map_v3_home_map_2
	{
		margin-top: 5px;
	}
	
	body.home .off-canvas-content > .width-wrapper
	{
		margin-top: 0px;
	}
	/*
	div.map_category ul
	{
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-align-content: flex-end;
		align-content: flex-end;
	}
	
	div.map_category ul li
	{
		flex: 1 130px;
		
	}
	*/
	
	
	 
}

@media screen and (max-width: 850px)
{
	.top-bar .top-bar-left, .top-bar .top-bar-right
	{
		width: auto;
		display: inline-block;
		text-align: center;
		float: none;
		margin-top: 20px;
	}
	
	#top-bar-menu .top-bar .top-bar-left
	{
		width: 250px;
		background-color: red;
		margin: 5px auto;
	}
}

@media screen and (max-width: 800px) /* menu collapse */
{
	.top-bar .top-bar-left
	{
		width: 70%;
	}
	.show-for-small-only.top-bar-right
	{
		width: 110px;
		float: right;
		text-align: right;
	}
	.trigger {display: none;}
	.triggermap {display: none;}
}

@media screen and (max-width: 690px)
{
	header.header
	{
		padding: 0px 10px;		
	}
	.width-wrapper
	{
		padding: 0px 10px;
	}
	
	.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show .name-count
	{
		font-size: 15px;
		padding: 12px 2px;
		font-weight: 500;
	}
	.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show .name-count .geodir_term_class
	{
		font-weight: 300;
	}
	
}
@media screen and (max-width: 640px)
{
	.top-bar
	{
		margin-top: 10px;
		padding-bottom: 0px;
	}
	
	.top-bar .top-bar-left
	{
		width: 100%;
		text-align: center;
		float: none;
	}
	.top-bar .menu.horizontal > li, 
	.top-bar .menu > li
	{
		display: block;
	}
}

@media screen and (max-width: 560px)
{
	div.mobile-menu i.fa
	{
		font-size: 32px;
	}
	div.mobile-menu span.mobile-menu-text
	{
		display: none;
	}
	
	.mobile-logo a img
	{
		width: 140px;
	}
	
}


/*
	NYA NYA NYA
*/

@media screen and (max-width: 960px)
{
	.geodir-categories-container .gd-categories-widget div.gd-cptcat-row ul
	{
		flex: 1 130px;
	}
	
	.geodir-categories-container .gd-categories-widget div.gd-cptcat-row
	{
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		/* You can set flex-wrap and flex-direction individually */
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		/* Or do it all in one line with flex flow */
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		/* tweak the where items line up on the row */
		/* valid values are: flex-start, flex-end, space-between, space-around, stretch */
		-webkit-align-content: flex-end;
		align-content: flex-end;
	}
	
	.geodir-categories-container .gd-categories-widget .gd-cptcat-count
	{
		display: none;
	}


}

